[pypy-issue] Issue #2507: Building pypy 5.7.0 from source failed (pypy/pypy)

Serge G issues-reply at bitbucket.org
Tue Mar 21 06:31:21 EDT 2017


New issue 2507: Building pypy 5.7.0 from source failed
https://bitbucket.org/pypy/pypy/issues/2507/building-pypy-570-from-source-failed

Serge G:

Shortly after start building fails with error

```
#!python

[translation:ERROR] ImportError: No module named pycparser
```

There is no issue with 5.6.0.

Here is my full log:
https://gist.github.com/senseysensor/51252f6c98b4436c7ded9d76f239b560

All [listed dependencies](http://pypy.readthedocs.io/en/latest/build.html#install-build-time-dependencies) I have installed. This is AWS instance (EMR cluster with linux AMI).




More information about the pypy-issue mailing list